---
#Email template: ticket.activity.notice.yaml
#Notice sent to collaborators on ticket activity e.g reply or message
#---
notes: |
  Obavijest poslana suradnicima kod aktivnosti na kartici, npr. novi odgovor ili poruka.
subject: |
  Odg: %{ticket.subject} [#%{ticket.number}]
body: |
  <h3><strong>Poštovani %{recipient.name.first},</strong></h3>
  <div>
      <em>%{poster.name}</em> je upravo priložio poruku na karticu u kojoj sudjelujete.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Primate ovu poruku jer ste suradnik na ovoj kartici <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >#%{ticket.number}</a>.  Kako biste sudjelovali jednostavno odgovorite na ovaj email
  ili <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >kliknite ovdje</a> za kompletnu arhivu i sve izvode kartice.</em>
  </div>
